<div class="row">
	<div class="col-md-10 col-md-offset-2">
		<div ng-show="themes!='' && ctContent.length>0" class="col-md-2"><button ng-show="selectedTheme.ctThemeState=='UNPUBLISHED'" type="button" ng-click="contentPublish();" class="btn btn-theme"><i class="fa fa-print"></i>Publish</button>
		<span class="mt5" style="color:green; font-weight:bold; cursor:auto;" ng-hide="selectedTheme.ctThemeState=='UNPUBLISHED'">{{selectedTheme.ctThemeState}}</span></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='HOLIDAYS' && !save" class="col-md-2"><a href="#/packages/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='ATTRACTIONS' && !save" class="col-md-2"><a href="#/attractions/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='HOME' && !save" class="col-md-2"><a href="#/home/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='OURSERVICES' && !save" class="col-md-2"><a href="#/services/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='ABOUTUS' && !save" class="col-md-2"><a href="#/about-sata/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='PRIVACYPOLICY' && !save" class="col-md-2"><a href="#/privacy-policy/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='TERMSCONDITIONS' && !save" class="col-md-2"><a href="#/privacy-policy/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div ng-show="themes!='' && ctContent.length>0 && selectedPage.csScreenName=='CONTACTUS' && !save" class="col-md-2"><a href="#/contact-us/{{selectedTheme.ctId}}" target="_blank" class="btn btn-theme"><i class="fa fa-eye"></i>Preview</a></div>
		<div class="col-md-2"><button ng-click="createThemeBtn();" type="button" class="btn btn-theme"><i class="fa fa-plus"></i>Create New Theme</button></div>
		<div ng-show="themes!='' && save" class="col-md-2 col-md-offset-1"><button ng-click="saveContent();" type="button" class="btn btn-theme"><i class="fa fa-save"></i>Save</button></div>
	</div>
	<div class="col-md-12 mt10">
		<div ng-show="createTheme" class="col-md-offset-4 col-md-2">
			<input type="text" class="form-control" ng-model="createThemeObj.ctThemeName" />&nbsp;
			<button ng-click="cancelThemeBtn();" type="button" class="btn btn-theme">Cancel</button>&nbsp;
			<button ng-click="createThemeFun(createThemeObj);" type="button" class="btn btn-theme">Create</button>
			</div>
	</div>
</div>

